import AddPage from "~/pages/Container/Supervision/FirstLevelDoor/PortEntryApproval/TemporaryVisitor/TemporaryPersonnel/Add";

function Add(props) {
  return (<AddPage {...props} />);
}

export default Add;
